# EmptyView Class Reference
[Spring-like webflow tools]

Inheritance diagram for EmptyView:
[legend]

List of all members.

## Public Member Functions

| render ($model=null)
| toString ()

## Static Public Member Functions

static | create ()

## Detailed Description

Definition at line 15 of file EmptyView.class.php.

## Member Function Documentation

static EmptyView::create | ( |  | ) | `[static]`

Returns:
  EmptyView

Definition at line 20 of file EmptyView.class.php.

EmptyView::render | ( | $ | model = `null` | ) |

Returns:
  EmptyView

Reimplemented in SimplePhpView.

Definition at line 28 of file EmptyView.class.php.

EmptyView::toString | ( |  | ) |

Implements Stringable.

Definition at line 33 of file EmptyView.class.php.

The documentation for this class was generated from the following file:

- main/Flow/EmptyView.class.php